# Method_Request.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Global_Macros.h"`

Include dependency graph for Method_Request.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Method_Request
| Reifies a method into a request. Subclasses must provide the necessary state and behavior. More...

## Detailed Description

Id
  Method_Request.h,v 4.19 2005/11/26 03:13:13 ossama Exp

Author:
  Andres Kruse <Andres.Kruse@cern.ch>

  Douglas C. Schmidt <schmidt@cs.wustl.edu>